summaryrefslogtreecommitdiff
path: root/tests/chgrp/basic
diff options
context:
space:
mode:
Diffstat (limited to 'tests/chgrp/basic')
-rwxr-xr-xtests/chgrp/basic4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/chgrp/basic b/tests/chgrp/basic
index 6d717fc84..b0967aae1 100755
--- a/tests/chgrp/basic
+++ b/tests/chgrp/basic
@@ -21,7 +21,7 @@ cd $tmp || framework_failure=1
if test $framework_failure = 1; then
echo 'failure in testing framework' 1>&2
- (exit 1); exit
+ (exit 1); exit 1
fi
fail=0
@@ -110,4 +110,4 @@ EOF
cmp expected actual \
|| { diff expected actual 1>&2; fail=1; }
-(exit $fail); exit
+(exit $fail); exit $fail